body{ padding:0px; margin:0px; font-size:12px; color:#344c00; background: #f5edd6;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#344c00;}
a:hover{ text-decoration: underline; color:#ca6908;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.topline{width:100%; height:4px; margin:0px; padding:0px; background:#789c30;}
.top{ width:1000px; height:55px; margin:0px auto; padding:0px; background:url(../images/nav.jpg) no-repeat top right;}
.top .logo{ max-width:300px; max-height:55px;padding:10px 0 0 15px; margin:0px; float:left; overflow:hidden;}


/* 搜索栏 */
.search{width:300px; height:42px; margin:0px; padding:0; padding-left:22px; background:url(../images/searchbg.jpg) no-repeat; color:#205c14; font-size:14px;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em; }
.search .keywords{ background:url(../images/search.png) no-repeat; width:151px; height:24px; float:left; padding:0; margin:0; margin-right:10px; padding-left:75px;}
.search .button {margin: 0px; width:39px;height:24px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */
.menu{ width:675px; height:55px; line-height:55px; margin:0px; font-family:"微软雅黑";overflow:hidden;float:right;}
.menu ul{width:675px;height:55px; list-style:none;margin:0px auto;padding:0px; font-size:14px;}
.menu ul li {width:95px;height:55px;display:block;line-height:55px;margin:0px; float:left;}
.menu ul li.current{width:95px;height:55px; line-height:40px; background:url(../images/hover.png) no-repeat; color:#fff;}
.menu ul li.current a{color:#fff;height:55px; line-height:40px;}
.menu ul li a{text-decoration:none;color:#cd4d00;text-align:center;width:95px;height:55px;display:block; line-height:45px; overflow:hidden;}
.menu ul li a:hover{width:95px;height:55px; line-height:40px; background:url(../images/hover.png) no-repeat; color:#fff;}

/* 首页主体定义 */
.mainbg{ width:100%; height:auto; margin:0px auto;padding:0px; background: url(../images/main.jpg) top center no-repeat #577521; overflow:hidden;}
.main{width:1000px; height:auto; margin:0px auto; padding:0; padding-top:15px;overflow:hidden;}

/* banner */
.banner{ width:1440px; height:422px; margin:0px auto; padding:0; background:url(../images/banner.jpg) no-repeat;}
.tel{width:308px; height:27px; margin:0px; padding:0;margin-top:52px; margin-left:850px; position:absolute; z-index:999; background:url(../images/tel.png) no-repeat;}

.ltop{width:322px; height:24px; margin:0; padding:0; background:url(../images/ltop.png) no-repeat;}
.lbottom{width:322px; height:26px; margin:0; padding:0; background:url(../images/lbottom.jpg) no-repeat;}

.mtop{width:396px; height:49px; margin:0; padding:0; background:url(../images/mtop.png) no-repeat;}
.mbottom{width:396px; height:27px; margin:0; padding:0; background:url(../images/mbottom.jpg) no-repeat;}

.rtop{width:268px; height:87px; margin:0; padding:0; background:url(../images/rtop.png) no-repeat;}
.rbottom{width:263px; height:27px; margin:0; padding:0; background:url(../images/rbottom.jpg) no-repeat left;}


/* 首页分类 */
.listtitle{width:268px; height:90px; margin:0; padding:0; background:url(../images/flbg.png) no-repeat;}
.prolist{width:268px; height:auto; margin:0; padding:0;float:left;}
.listcontent{width:268px;height:auto; margin:0px auto; padding:0px; background:url(../images/rbg.jpg) repeat-y; padding-bottom:15px; }
.listcontent ul{width:214px; list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 32px; line-height: 32px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat; margin:0px; padding-left:32px;overflow:hidden; }
.listcontent ul li a:hover{background:url(../images/yijihover.jpg) no-repeat;padding-left:32px;}

.listcontent ul li ul{width:214px;list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 32px; line-height: 32px; list-style-type:none;display:block; margin:0px;}
.listcontent ul li ul li a{ background:url(../images/erji.jpg) no-repeat ;text-align:left;height: 32px; line-height: 32px; margin:0px; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:58px; }
.listcontent ul li ul li a:hover{ background: url(../images/erji.jpg) no-repeat ;padding-left:58px;}



/* 首页左侧联系层 */
.icontact{width:268px; height:auto; margin:0; padding:0; float:right;}
.ncontact{width:262px; height:auto; margin:0; padding:0; float:right; }
.ccontent{height:auto; margin:0px; padding:0px 17px; padding-bottom:10px; overflow:hidden;line-height:21px; background:url(../images/rbg.jpg) repeat-y; }
.ccontent p{line-height:21px; margin:0; padding:0;}


.title { height:32px;padding:0px; margin:0px; margin-bottom:10px;font-family:"微软雅黑"; border-bottom:1px dashed #060; padding:0;}
.title h2 {line-height: 32px;font-size:14px;  height: 32px; padding-left:5px; margin:0px; font-weight: bold; color:#344c00;}
.title span {line-height: 32px; padding-left:3px; }


/* 首页新闻 */
.inews{width:322px; height:auto;margin:0; padding:0; float:left;}
.newscontent{margin:0px;  padding:7px 15px 16px 15px;  background:url(../images/lbg.jpg) repeat-y;  overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:26px; height:26px; border-bottom:1px dashed #769908;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 3px 8px;padding-left:20px;float:left; text-align:left;line-height:26px; height:26px;}
.newscontent li span{text-align:right; float:right; color:#333;}

*html .newscontent li{line-height:23px; height:23px;border-bottom:1px dotted #769908;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat left 7px;padding-left:15px;float:left; text-align:left;line-height:23px; height:23px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:23px; height:23px;border-bottom:1px dotted #769908;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat left 7px;padding-left:15px;float:left; text-align:left;line-height:23px; height:23px;}/**ie7下的兼容性**/

.newscon{margin:0px;  padding:0px;  overflow:hidden;}
.newscon ul{margin:0;padding:0px;text-align:left;}
.newscon li{line-height:28px; height:28px; border-bottom:1px dashed #769908;}
.newscon li a{background:url(../images/square.jpg) no-repeat 3px 8px;padding-left:20px;float:left; text-align:left;line-height:28px; height:28px;}
.newscon li span{text-align:right; float:right; color:#333; margin-right:5px;}

/* 首页简介 */
.iabout{ width:396px; height: auto; margin:0; padding:0px;float:left;line-height:23px; margin-left:7px;  }
.abcon{width:360px; height: auto; margin:0;  padding:5px 18px;padding-bottom:8px;background:url(../images/mbg.jpg) repeat-y; }
.abcon a{ color:#ca6908; font-weight:bold; padding-left:10px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.right .submit{ background:#900; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}

/* 首页产品层 */
.iproduct{width:980px;height:auto; margin:0 auto;padding:0; height:1%; overflow:hidden;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:150px; height:auto;text-align:center; float:left; margin:0 0px 0 15px; }
#probox dt{ margin:0 auto; padding:0;width:144px; height:104px; overflow:hidden; margin-top:4px;border:3px solid #fff;background:#f4ecd5;}
#probox dt img{ margin:0 auto; padding:0;width:144px;height:104px; overflow:hidden; }
#probox dd{ color:#fff;width:150px; height:20px; line-height:20px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px;}


#iprobox{ width:520px; margin:0px; padding:0px; font-size:12px; height:120px; padding-top:220px; padding-left:200px;}
#iprobox dl { margin:0; width:150px; height:110px;text-align:center; float:left; margin:0 0px 0 15px; }
#iprobox dt{ margin:0 auto; padding:0;width:144px; height:104px; overflow:hidden; border:3px solid #fff; background:#f4ecd5;}
#iprobox dt img{ margin:0 auto; padding:0;width:144px;height:104px; overflow:hidden; }

#iprobox dd{ color:#fff;width:150px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px;}
#iprobox dd a{ color:#fff}
#iprobox dd a:hover{ color:#ccc; text-decoration:none}

.zuo{width:38px; height:41px; margin:0; padding:0; margin-top:45px; background:url(../images/zuo.jpg) no-repeat; float:left;}
.you{width:38px; height:41px; margin:0; padding:0; margin-top:45px; background:url(../images/you.jpg) no-repeat; float:right;}

.desc{ width:650px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #690;}
.product{ width:650px; height:auto; margin:0px auto; padding:0;}

/**产品列表**/
#probox2{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox2 dl { margin:0; width:158px; height:138px;text-align:center; float:left; margin:0 3px 6px 3px; background:url(../images/cpbg.jpg) no-repeat;}
#probox2 dt{ margin:0 auto; padding:0;width:150px; height:100px; overflow:hidden; margin-top:4px;}
#probox2 dt img{ margin:0; padding:0;width:150px;height:100px; overflow:hidden; }
#probox2 dd{ color:#fff;width:150px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px;}
#probox2 dd a{ color:#fff}
#probox2 dd a:hover{ color:#ccc;text-decoration:none}

/* foot */
.footbg{width:100%; height:96px; background:url(../images/foot.jpg) repeat-x;text-align:center; color:#344c00; }
.foot{width:1000px; height:96px; margin:0px auto; padding:0; }

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:16px;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#344c00;}
.foot a{ color:#344c00;}


/* 内页公共定义 */
.left{ width:725px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; }
.right{width:268px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;}

.lefttop{width:725px; height:15px; margin:0; padding:0; background:url(../images/lefttop.jpg) no-repeat;}
.leftbottom{width:725px; height:34px; margin:0; padding:0; background:url(../images/leftbottom.jpg) no-repeat;}

/* 内页右侧公司简介 */
.content{ width:685px; height:auto; margin:0 auto; line-height:26px; background:url(../images/leftbg.jpg) repeat-y; padding:0px 20px; padding-bottom:20px; min-height:480px; }


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:1000px;  margin:0px auto; padding:0;height: 24px; font-family:"微软雅黑"; border-bottom:1px dashed #405518;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:12px}
.link_tgb .t1 {color:#344c00; cursor:pointer}
.link_tgb .t2 {color:#F90; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links {  width:990px; margin:0px auto; padding:8px 10px; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:-top:10px;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#627f03; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:685px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:685px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:680px; height:auto; min-height:25px; margin:0 15px; padding:0; float:left;}

.location{ width:auto; height:32px; line-height:32px; text-align:right; padding-right:15px;color:#344c00;}


